@font-face
{
	font-family: "ArialNarrowBold";
	font-style: normal;
	src: local("ArialNarrowBold"), url("/i/ARIALNB.eot?#iefix") format("embedded-opentype"), url("/i/ARIALNB.TTF") format("truetype");
}
*
{
	margin: 0px;
	padding: 0px;
	font-family: 'Open Sans', sans-serif;
	font-size: 10pt;
	color: #000;
}
a
{
	color: #000;
	text-decoration: underline;
}
#ControlPanel
{
	width: 983px;
	margin: 0px auto 20px auto;
	height: 35px;
	background: #CCC;
}
.size3
{
	font-size: 11pt;
	height: 20px;
}
.size2
{
	font-size:10pt;
	height: 20px;
	padding-top: 2px;
}
.size1
{
	font-size:9pt;
	height: 20px;
}
.panelSwitch
{
	list-style: none;
}
.panelSwitch li
{
	float: left;
	min-width: 10px;
	min-height: 10px;
	text-align: center;
	margin:0px 1px;
	padding: 1px 5px;
	cursor: pointer;
}
#ControlPanel table
{
	width: 100%;
	height: 100%;
	text-align:center;
}
#ControlPanel table td
{
	font-weight: bold;	
}
#ControlPanel table div
{
	float:left;	
}
.white
{
	background: #FFF;
	color:#000;	
}
.black
{
	background:#000;
	color:#FFF;
}
.blue
{
	background:#AAF;
	color:#FFF;
}
.textDecorationBlack
{
	text-decoration: none;
	color: #4d4d4d;
}
.textDecorationNone
{
	text-decoration: none;
}
.shadowBox
{
	box-shadow: 1px 1px 10px 1px #999;
}
.lineHeight15
{
	line-height: 15px;
	display: block;
}
.fontsize10pt
{
	font-size: 10pt;
}
.fontsize10pt p
{
	font-size: 9pt;
}
.fontsize10pt a
{
	font-size: 10pt;
}
img
{
	border: none;
}
.TblForm td
{
	vertical-align: top;
}
#all
{
	width: 983px;
	margin: 10px auto;
	background: #FFF;
}
#header
{
	margin-bottom: 10px;
}
.headerTables
{
	width: 100%;
	padding: 5px;	
}
#top_header td:last-child
{
	width: 235px;
}
#headTitle
{
	margin-left: 250px;
}
#headTitle img
{
	float: left;
}
#textHeadTitle
{
	font-size: 16pt !important;
	text-transform: uppercase;
	font-weight: bold;
	padding-left: 10px;

}
#header_left
{
	text-align: right;
}
.languages
{
	text-align: right;
}
.unselected
{
	color: #808080;
}
#header_date
{
	position: relative;
	vertical-align:middle;
	text-align:center;
	font-weight:bold;
}
#search-block-form
{
	width: 233px;
	height: 25px;
	border-radius: 15px;
	box-shadow: inset 0px 0px 7px #999;
	border: #c9c9c9 solid 1px;
	background: #FFF;
}
.focus-active
{
	border-color: #aaa !important;
	background: #fff !important;
}
#search-block-form input
{
	padding: 0;
	margin: 0;
	display: block;
	border: none;
	outline: none;
	background: none;
	width: 100%;
	height: 100%;
}
#search-block-form .form-actions
{
	width: 28px;
	height: 20px;
	float: left;
	background: url(../i/searchIcon.png) 5px 0px no-repeat;
}
#search-block-form .form-actions input:hover
{
	cursor: pointer;
}
#search-block-form .form-actions input
{
	overflow: hidden;
	text-indent: -9999px;
}
#search-block-form .form-item
{
	width: 195px;
	padding: 0px 5px;
	float: right;
	height: 20px;
	margin-top: 2px;
}
#search-block-form .form-item input
{
	font: 13px/16px "Trebuchet MS", Arial, Helvetica, sans-serif;
	height: auto !important;
	padding: 3px 0;
}
/*Левый бар*/
#leftBar
{
	float: left;
	width: 235px;
}
/*Горизонтальное меню*/
.menu_container
{
	width: 100%;
	border-spacing: 0px;
	background: #000 !important;
}
.menu_container td
{
	vertical-align: middle;
	position: relative;
}
.menu_container td a
{
	text-decoration: none;
}
.last_point_menu, .first_point_menu, .middle_point_menu
{
	width: 100%;
	height: 35px;
	background: #000;
	z-index: 10;
	position: relative;
}
.first_point_menu
{

}
.last_point_menu
{

}
.inner_table_menu
{
	width: 100%;
	height: 100%;
	padding: 0px;
	vertical-align: middle;
	border: none;
	text-align: left;
}
.inner_table_title
{
	text-align: center;
	color: #FFF;
	font-family: ArialNarrowBold;
	letter-spacing: 0.5px;
}
.middle_point_menu:hover, .last_point_menu:hover, .first_point_menu:hover, .middle_point_menu.active, .last_point_menu.active, .first_point_menu.active, .middle_point_menu.active, .inner_table_title:hover
{
	background:#999;
	text-decoration: underline;
	z-index: 100;
}
/*Under menu*/
.menu_container tr ul
{
	display: none;
	position: absolute;
	top: 35px;
	left: 0px;
}
.menu_container tr ul.last_popup_menu
{
	left:-125px;
}
.menu_container tr ul li
{
	background: #000;
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
	border: none;
	width: 400px;
}
.menu_container tr ul li a
{
	color: #FFF;
	display: block;
	padding: 5px 10px;
	text-decoration: none;
}
.menu_container tr ul li a:hover
{
	color: #000;
	background: #FFF;
	text-decoration:underline;
}
/*Вертикальное меню*/
.topnav
{
	width: 100%;
}
ul.topnav
{
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.topnav li
{
	list-style: none;
}
ul.topnav li a
{
	color: #000;
	display: block;
	padding: 8px 15px;
	text-decoration: none;
	font-weight: bold;
}
ul.topnav li a:hover
{
	background: #000;
	color: #FFF;
	text-decoration: underline;
}
ul.topnav ul
{
	display: none;
	margin: 0;
	padding: 0;
}
ul.topnav ul li
{
	border: none;
	clear: both;
	margin: 0;
	padding: 0;
}
ul.topnav ul li a
{
	padding-left: 25px;
	color: #000;
}
ul.topnav ul li a:hover
{
	background: #000;
	color: #FFF;
}
ul.topnav ul ul li
{
	border: bone;
}
ul.topnav ul ul li a
{
	color: #000;
	padding-left: 40px;
}
ul.topnav ul ul li a:hover
{
	background-color: #000;
	color: #FFF;
}
ul.topnav span
{
	float: right;
}
.activeMenu > a
{
	background: #000;
	font-weight: bold;
}
.activeFirst a
{
	background: #000;
	text-decoration: underline !important;
}
/*Правый бар*/

#rightBar
{
	float: right;
	width: 235px;
}

/*Центральный бар*/


#middleBarPage
{
	width: 730px;
	float: right;
}
#page_title
{
	border: none !important;
}
#page_title p
{
	font-size: 16pt !important;
}
.breadcrumbs
{
	padding-top: 7px;
	margin-bottom: 8px;
}
.text_content
{
	line-height: 135%;
}
#middleBar
{
	margin-left: 250px;
	margin-right: 250px;
}
#contentTitle
{
	text-align: center;
	font-weight: bold;
	text-transform: uppercase;
	padding-bottom: 10px;
	color: #16467a;
	font-family: 'Cuprum', 'Tahoma', sans-serif;
}
#content
{
	min-height: 595px;
	border-radius: 5px;
	padding: 8px 10px;
}
#content li
{
	margin-left: 15px;
}
#content p
{
	margin: 10px 0px;
}
#content > div
{
	margin-bottom: 20px;
	padding-bottom: 5px;
	border-bottom: 1px solid #CCC;
}
#content input[type="text"], #content select
{
	height: 18pt;
	border: 1px solid rgb(200,200,200);
	/*box-shadow: inset 0px 0px 1px rgba(0,0,0,0.5);*/
}
#content textarea
{
	border: 1px solid rgb(200,200,200);
	/*box-shadow: inset 0px 0px 1px rgba(0,0,0,0.5);*/
}
#content ul li
{
	margin-bottom: 8px;
}
#content #page_title
{
	padding: 0px;
}
.item_content not:last-child
{
	border-bottom: 1px solid #CCC;
}
.date_content
{
	font-weight: bold;
}
.color_link
{
	font-weight: bold;
}
#all_news
{
	display: block;
	margin-top: 20px;
	margin-bottom: 20px;
	font-size: 8pt;
	text-decoration: none;
}
.form
{
	margin: 15px 0px;
}
.search_reestr_big
{
	height: 18pt;
	width: 480px;
	border: 1px solid rgb(200,200,200);
/*	box-shadow: inset 0px 0px 1px rgba(0,0,0,0.5);*/
}
.search_reestr_medium
{
	height: 18pt;
	width: 230px;
	border: 1px solid rgb(200,200,200);
	/*box-shadow: inset 0px 0px 1px rgba(0,0,0,0.5);*/
}
.search_reestr_small
{
	height: 18pt;
	width: 150px;
	border: 1px solid rgb(200,200,200);
	/*box-shadow: inset 0px 0px 1px rgba(0,0,0,0.5);*/
}
.input_title
{
	font-size: 12pt;
	display: inline-block;
	margin-top: 10px;
	margin-bottom: 4px;
	font-weight: bold;
}
/*Подвал*/

#footer
{
	margin-top: 50px;
	margin-bottom: 50px;
	padding:5px;
}
#footer_links
{
    margin-bottom:55px;
}
#footer_links span
{
	font-size: 14pt !important;
	font-weight: bold;
	display: block;
	border-bottom: 1px solid #CCC;
	margin-bottom: 10px;
}
#footer_links ul
{
	list-style: none;
	width: 100%;
}
#footer_links ul li
{
	float: left;
	border-right: 1px solid #CCC;
	word-wrap: break-word;
	width: 134px;
	height: 50px;
}
#footer_links ul li:last-child
{
	border: none;
}
#footer_links ul li a
{
	font-weight: bold;
	padding: 10px;
	text-align: center;
	display: block;
	color: #666;
	text-decoration: none;
}
#footer table
{
	margin-top: 20px;
	color: #999;
}
.titleBox
{
	font-weight: bold;
	margin-bottom: 14px;
	display: block;
	letter-spacing: -0.5px;
	text-align: left;
	line-height: 15px;
}
.selectBox
{
	padding-left: 15px;
	margin: 20px 0px;
}
.selectBox select
{
	width: 100%;
}
.customSelect
{
	border-radius: 25px;
	padding: 3px 10px;
	box-shadow: inset 0px 0px 5px #999;
	background: #FFF url(../i/customSelect.gif) no-repeat right center;
	color: #CCC;
	height: 20px;
	padding-top: 3px;
	padding-left: 15px;
}
.customSelect.customSelectHover
{
	box-shadow: 0px 0px 10px #999;
}
.customSelect.customSelectOpen
{
/* Styles for when the select box is open */

}
.customSelect.customSelectFocus
{
/* Styles for when the select box is in focus */
}
.customSelect.customSelectDisabledOption
{
/* Styles for when the selected item is a disabled one */
}
.customSelect.customSelectDisabled
{
/* Styles for when the select box itself is disabled */
}
.customSelectInner
{
	white-space: nowrap;
	overflow: hidden;
}
.poll
{
	font-size: 9pt;
	border-radius: 5px;
	margin: 10px 0px;
	background: #FFF;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}
.poll_header
{
	color: #FFF;
	background-image: linear-gradient(bottom, #737373 0%, #838383 100%);
	background-image: -o-linear-gradient(bottom, #737373 0%, #838383 100%);
	background-image: -moz-linear-gradient(bottom, #737373 0%, #838383 100%);
	background-image: -webkit-linear-gradient(bottom, #737373 0%, #838383 100%);
	background-image: -ms-linear-gradient(bottom, #737373 0%, #838383 100%);
	background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0, #737373), color-stop(1, #838383) );
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#838383', endColorstr='#737373', GradientType=0);
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	padding: 2px 10px;
	padding-left: 15px;
}
.poll_question
{
	padding: 10px 10px;
	padding-left: 15px;
	color: #333;
}
.poll_option
{
	padding: 0px 10px;
	padding-left: 10px;
	margin-bottom: 20px;
	padding-bottom: 20px;
}
.poll_option table tr td
{
	padding: 10px 0px;
	padding-left: 5px;
}
.bg_info
{
	background: #FFF;
	margin: 10px 0px;
	border-radius: 5px;
	padding: 10px;
}
.bg_info_item
{
	border-top: 1px solid #CCC;
	padding: 10px 0px;
}
.bg_info_item tr
{
	height: 80px;
}
#img_tel
{
	padding-left: 5px;
}
.bordernone
{
	border: none !important;
}
.borderbottom
{
	border-bottom: 1px solid #CCC;
}
.tel_number
{
	font-size: 17pt;
	color: #29a5dc;
	font-weight: bold;
	padding-left: 10px;
	padding-top: 5px;
	position: relative;
	top: -20px;
}
.grid1
{
	border-radius: 5px;
	margin: 10px 0px;
	border: 1px solid #ccc;
	padding: 10px;
}
.grid1 a
{
	font-size: 13pt;
	text-decoration: none;
}
.grid2
{
	background: #FFF;
	border-radius: 5px;
	padding: 10px;
}
.grid2 img
{
	width: 100%;
}
.grid2 strong
{
	font-size: 10pt;
}
.clear
{
	clear: both;
}
.btn, .buttonSearch, input[type="submit"], input[type="button"]
{
	background-image: linear-gradient(bottom, rgb(204,204,204) 0%, rgb(0,0,0) 50%, rgb(204,204,204) 100%);
background-image: -o-linear-gradient(bottom, rgb(204,204,204) 0%, rgb(0,0,0) 50%, rgb(204,204,204) 100%);
background-image: -moz-linear-gradient(bottom, rgb(204,204,204) 0%, rgb(0,0,0) 50%, rgb(204,204,204) 100%);
background-image: -webkit-linear-gradient(bottom, rgb(204,204,204) 0%, rgb(0,0,0) 50%, rgb(204,204,204) 100%);
background-image: -ms-linear-gradient(bottom, rgb(204,204,204) 0%, rgb(0,0,0) 50%, rgb(204,204,204) 100%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, rgb(204,204,204)),
	color-stop(0.5, rgb(0,0,0)),
	color-stop(1, rgb(204,204,204))
);
    border-radius: 20px 20px 20px 20px;
	border: none;
	width: 121px;
	height: 43px;
	color: #FFF;
	font-weight: bold;
	font-size: 16pt;
	margin: 10px 0px;
	cursor: pointer;
}
small
{
	font-size: 8pt;/* color: rgb(128, 128, 128) !important; */
}
strong
{
/* color: black; */
}
.moreInfo
{
	font-size: 8pt;
}
.moreInfo span
{
	font-size: 8pt;
	font-weight: bold;
}
.tableZebra, .TblList
{
	border-collapse: collapse;
	margin-top: 10px;
	width: 100%;
	background: white;
}
.tableZebra thead, .TblList thead
{
	color: #FFF;
	background-image: linear-gradient(bottom, #737373 0%, #838383 100%);
	background-image: -o-linear-gradient(bottom, #737373 0%, #838383 100%);
	background-image: -moz-linear-gradient(bottom, #737373 0%, #838383 100%);
	background-image: -webkit-linear-gradient(bottom, #737373 0%, #838383 100%);
	background-image: -ms-linear-gradient(bottom, #737373 0%, #838383 100%);
	background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0, #737373), color-stop(1, #838383) );
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#838383', endColorstr='#737373', GradientType=0);
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
}
.tableZebra thead td, .TblList thead td
{
	font-size: 9pt !important;
	padding: 5px;
    vertical-align: top;
}
.tableZebra tbody tr:nth-child(odd), .TblList tbody tr:nth-child(odd)
{
	background: #f3f3f3;
}
.tableZebra tbody td, .TblList tbody td
{
	padding: 5px 15px;
    vertical-align: top;
}
.fourblock
{
	width: 100%;
	list-style: none;
}
.fourblock li a
{
	text-decoration: none;
}
.fourblock li
{
	box-shadow: 2px 2px 10px #666;
	float: left;
	background: #FFF;
	border-radius: 5px;
	width: 235px;
	min-height: 200px;
	margin-right: 14px;
}
.fourblock li:last-child
{
	margin-right: 0px;
}
.fourblockInn
{
	width: 235px;
	height: 200px;
	display: table-cell;
	vertical-align: middle;
	padding: 0px 15px;
}
.linkDate
{
	font-size: 15px;
}
.Center
{
	text-align: center;
}
.blueSquere
{
	height: 200px;
	line-height: 200px;
	text-decoration: none;
	text-align: center;
	color: #FFF;
	border-radius: 5px;
	font-size: 15pt;
	background-image: linear-gradient(bottom, #34ADDD 0%, #2F87DA 52%, #44A5C8 100%);
	background-image: -o-linear-gradient(bottom, #34ADDD 0%, #2F87DA 52%, #44A5C8 100%);
	background-image: -moz-linear-gradient(bottom, #34ADDD 0%, #2F87DA 52%, #44A5C8 100%);
	background-image: -webkit-linear-gradient(bottom, #34ADDD 0%, #2F87DA 52%, #44A5C8 100%);
	background-image: -ms-linear-gradient(bottom, #34ADDD 0%, #2F87DA 52%, #44A5C8 100%);
	background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0, #34ADDD), color-stop(0.52, #2F87DA), color-stop(1, #44A5C8) );
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#44A5C8', endColorstr='#34ADDD', GradientType=0);
}
#voteSuccess
{
	color: gray;
	padding-left: 5px;
}
#structureTable
{
	border-spacing: 6px;
}
#structureTable td
{
	text-align: center;
	color: #FFF;
	border-radius: 5px;
	padding: 10px;
	cursor: pointer;
}
#structureTable td a
{
	text-decoration: none;
	color: #FFF;
}
.positionPerson
{
	font-size: 8pt;
}
.blueTd
{
	background-image: linear-gradient(bottom, #34ADDD 0%, #2F87DA 52%, #44A5C8 100%);
	background-image: -o-linear-gradient(bottom, #34ADDD 0%, #2F87DA 52%, #44A5C8 100%);
	background-image: -moz-linear-gradient(bottom, #34ADDD 0%, #2F87DA 52%, #44A5C8 100%);
	background-image: -webkit-linear-gradient(bottom, #34ADDD 0%, #2F87DA 52%, #44A5C8 100%);
	background-image: -ms-linear-gradient(bottom, #34ADDD 0%, #2F87DA 52%, #44A5C8 100%);
	background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0, #34ADDD), color-stop(0.52, #2F87DA), color-stop(1, #44A5C8) );
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#44A5C8', endColorstr='#34ADDD', GradientType=0);
}
.grayTd
{
	background-image: linear-gradient(bottom, #737373 0%, #838383 100%);
	background-image: -o-linear-gradient(bottom, #737373 0%, #838383 100%);
	background-image: -moz-linear-gradient(bottom, #737373 0%, #838383 100%);
	background-image: -webkit-linear-gradient(bottom, #737373 0%, #838383 100%);
	background-image: -ms-linear-gradient(bottom, #737373 0%, #838383 100%);
	background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0, #737373), color-stop(1, #838383) );
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#838383', endColorstr='#737373', GradientType=0);
}
.nopadding
{
	padding: 0px !important;
}
.tooltip_description
{
	display: none;
}
div.jquery-gdakram-tooltip
{
	width: 340px;
	color: #000;
	font-size: 12px;
	position: absolute;
	z-index: 10000;
	display: none;
}
div.jquery-gdakram-tooltip div.content
{
	-moz-border-radius: 1em;
	-webkit-border-radius: 1em;
	border-radius: 1em;
	background-color: #FFF;
	max-width: 220px;
	float: left;
	padding: 10px;
	box-shadow: 1px 1px 10px 1px #999;
}

div.jquery-gdakram-tooltip div.content h1
{
	font-size: 18px;
	color: #29a5dc;
	padding-bottom: 10px;
}
div.jquery-gdakram-tooltip div.content img
{
	max-width: 200px;
	max-height: 180px;
	margin: 0px auto;
	display: block;
}
div.jquery-gdakram-tooltip div.up_arrow
{
	background : url(../i/up_arrow.png) 60px 0px no-repeat;
	width: 100%;
	height: 20px;
}
div.jquery-gdakram-tooltip div.down_arrow
{
	background : url(../i/down_arrow.png) 60px 0px no-repeat;
	width: 100%;
	height: 20px;
}
div.jquery-gdakram-tooltip div.left_arrow
{
	height: 100%;
}
div.jquery-gdakram-tooltip div.left_arrow
{
	float: left;
	background : url(../i/left_arrow.png) 0px 0px no-repeat;
	width: 20px;
	height: 20px;
	position: relative;
	top: 40px;
	left: 0px;
}
div.structure
{
	width: 450px;
	display: none;
	border: solid 1px #daebf2;
	padding: 10px 15px 20px 15px;
	z-index: 66;
	position: absolute;
	top: 20px;
	left: 40px;
	background-color: #FFFFFF;
}
area
{
	border: none;
	outline: none;
}
#formToAddress
{
	margin-top: 10px;
	background: #29a5dc;
	color: #FFF;
	border-radius: 5px;
	padding: 10px;
}
.rightColum
{
	display: table-cell;
	width: 200px;
	vertical-align: top;
}
.leftColum
{
	vertical-align: top;
	display: table-cell;
}
.inputs
{
	padding: 0px 10px;
	border: none;
	border-radius: 25px;
	/*box-shadow: inset 0px 0px 10px #999;*/
	width: 280px;
	height: 25px;
}
.inputs:focus
{
	outline: none;
}
.rows
{
	margin: 15px 0px;
}
.rowsTitle
{

	padding: 5px 0px;
}
.MedDigitalFld
{
	width: 50px;
}
.DigitalFld
{
	width: 110px;
}
#desicion_organ_name, #server_os, #subd, #network_po, #platform, #crypto_type, #oiv_name
{
	max-width: 350px;
}
.LargeFld
{
	max-width: 230px !important;
}
.print
{
	padding-bottom: 20px !important;
}
.print>a>img
{
	position: relative;
	top: 5px;
}
.print>a
{
	float: right;
}
.topical
{
	padding: 10px;
	color: #FFF;
	margin: 10px 0px;
	border-radius: 5px;
	background-image: linear-gradient(bottom, rgb(142,142,142) 0%, rgb(118,118,118) 55%, rgb(142,142,142) 100%);
	background-image: -o-linear-gradient(bottom, rgb(142,142,142) 0%, rgb(118,118,118) 55%, rgb(142,142,142) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(142,142,142) 0%, rgb(118,118,118) 55%, rgb(142,142,142) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(142,142,142) 0%, rgb(118,118,118) 55%, rgb(142,142,142) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(142,142,142) 0%, rgb(118,118,118) 55%, rgb(142,142,142) 100%);
	background-image: -webkit-gradient(  linear,  left bottom,  left top,  color-stop(0, rgb(142,142,142)),  color-stop(0.55, rgb(118,118,118)),  color-stop(1, rgb(142,142,142)) );
}
.topical h1
{
	font-size: 11pt;
	padding-bottom: 10px;
}
.topical span
{
	font-size: 11pt;
	text-transform:uppercase;
	font-weight:bold;
}
.topical p
{
	font-size:11pt;
	padding: 2px 0px;	
}
img
{
	-webkit-filter: grayscale(100%);
  	-moz-filter: grayscale(100%);
  	-ms-filter: grayscale(100%);
  	-o-filter: grayscale(100%);
  	filter: grayscale(100%);
  	filter: gray; /* IE 6-9 */
}
.specialPage #formToAddress{
    background:none !important;
}
#mistake {
  background-image: url(/i/overlay.png);
  position: absolute;
  margin: auto;
  top:  0;
  left: 0;
  z-index: 1000;
  width:  100%;
}

* html #mistake {
  background-image: none;
} 

#m_window {
  position: absolute;
  background: #fff;
  border-radius:5px;
  width: 482px;
  height: 530px;
  z-index: 150;
}

#m_frame {
  border: 0; 
  overflow: auto;
  width: 100%;
  height: 100%;
}

* html #m_frame {
  margin-top: 7px;
}
#reportError{
	color: black;
	cursor:pointer;
	position:relative;
	bottom:35px;
}
#reportSite{
  color: black;
  cursor: pointer;
  position: relative;
  bottom: 20px;
  left: 0px;
}
#m strong{
	color:black !important;
}
#middleBarPage_is{
	width:100%;
}
#content_is{
	min-height: 595px;
    background: #FFF;
    border-radius: 5px;
    padding: 20px 10px;
}
#content_is .is_title_section{
	height:65px;
	margin-bottom:15px;
	background:#E6E6E6;
	border-radius:5px;
}

#content_is .is_title_section p{
	color:black;
	width:100%;
	font-size:14pt;
	line-height:65px;
	margin:0;
}

#content_is .is_title_section img{
	float:left;
	width:32px;
	margin: 16px 30px;
}
#content_is #page_title{    
	margin-bottom:20px;
}
.is_section .is_div {
	display:none;
}


.is_div .is_first_div_header_text p{
	color:black;
	margin:20px 0;
}
.is_first_div_header_text{
	border-bottom:1px solid #BABABA;
}
.is_first_div_middle{
	margin-top:30px;
}
.is_first_div_middle .number_action{
	width: 50px;
	height: 50px;
	background: #29A5DB;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	border-radius: 50px;
	text-align: center;
    color: white;
    font-size: 34px;
}
.is_div .title_step p{
	font-size: 20px;
	color:#29A5DB;
	font-weight: 600;
	line-height:50px;
	height:50px;
	letter-spacing:-0.5px;

}
.is_first_div_middle .steps{
	float:left;
}
.step_one, .step_two, .step_three{
/*	height: 250px; */
	padding-left:70px;
}
.steps .line_action{
	width: 5px;
	margin: 0px auto;
	background: #29A5DB none repeat scroll 0% 0%;

}

.step_one .two_colum p{
	width:430px;
	float:left;
}
.step_one .two_colum span, .step_two .one_colum span, .step_three .one_colum span{
	font-weight:400;
}
.step_one .two_colum{
	width: 100%;
	text-align: center;
	font-weight:600;
	height:120px;
	margin-top:15px;
}
.is_first_div_middle .info_action, .step_three .info_action, .step_four .info_action{
	width: 50px;
	height: 50px;
	background: #999999;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	border-radius: 50px;
	text-align: center;
    color: white;
	float:left;
    font-size: 34px;
	margin-right:15px;
}
.step_one .info_text, .step_three .info_text, .step_four .info_text{
	line-height:50px;
	vertical-align:middle;
	font-size:10pt;
	color:#0C0C0C;
}
.is_div{
	height:auto;
	padding-bottom: 30px;
	padding-right: 30px;
}
.step_two .one_colum p, .step_three .one_colum p{
	text-align:center;
	margin: 15px 0px 30px 0px;
	font-weight:600;
}
.step_two .three_colum, .three_colum{
	height:65px;
}
.step_two .three_colum div, .three_colum div{
	width:33%;
	float:left;
	text-align: center;

}
.show_docs{
	color: black;
	border-bottom: 1px dashed #000;
	text-decoration:none;
}
.url_docs_block{
	display:none;
	position: absolute;
	margin-left: 45px;
	margin-top: 5px;
	z-index: 100;
	background: #FFF none repeat scroll 0% 0%;
	border: medium none green;
	width: 160px;
	text-align: left;
	padding: 0px 10px 20px 20px;
	line-height: 1.5;
	border: 1px solid #DDD;
}
.url_docs_block .close_docs_block{
	text-align:right;
	cursor:pointer;
}
.step_two .three_colum a:first-child, .three_colum a:first-child{

}
.step_three .title_step p{
	line-height:25px;
}
.step_three .info_text, .step_four .info_text{
	line-height: 15pt;
    margin-left: 64px;
}
.step_three .info_block .info_action{
	margin: 35px 14px 35px 0px;
}
.step_four .info_block .info_action{
	margin-right:14px;
}
.step_three .info_block, .step_four .info_block{
	margin-top:30px;
}
.step_three .two_colum{
	height:80px;
}
.step_three .two_colum a{
	width:45%;
	float:left;
	text-align:center;
}
.step_three .two_colum a:first{
	margin-left:10%;
}
.step_four{
	border-top: 1px solid #BABABA;
	padding-left: 70px;
}
.step_four .info_text{
	height:50px;
}

/*  Другие блоки  */
.is_div .is_title p{
	vertical-align: middle;
    font-size: 18px;
    color: black;
	margin-top: 30px;
	padding-bottom:5px;
	border-bottom:1px solid #BABABA;
}
.is_div .is_text p{
	margin:20px 0px;
}
.is_div .is_text ul{
	margin-left:40px;
}
.is_div .is_text ul li{
}
.is_div .is_text ul li i{
	font-weight:400;
}

.infoMsgBox {
	box-shadow: inset 0px 0px 10px #000;
}

.errorMsgBox {
	box-shadow: inset 0px 0px 10px #000;
}